AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- !include 'Bag Whimsical''s Generic Difficulty Selector 05efb4/Custom_Tile Generic
  Difficulty Selector 8112ff.yaml'
- !include 'Bag Whimsical''s Generic Difficulty Selector 05efb4/Checker_white Token
  Image Provider 162580.yaml'
- !include 'Bag Whimsical''s Generic Difficulty Selector 05efb4/Checker_black Token
  List 297f5e.yaml'
- !include 'Bag Whimsical''s Generic Difficulty Selector 05efb4/Notecard Generic Difficulty
  Selector Instructions 13 c32992.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 05efb4
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Whimsical's Generic Difficulty Selector
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 29.07
  posY: 3.9
  posZ: -21.29
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
